org.eclnt.jsfserver.elements.componentnodes

## Class IMAGEANONYMIZERNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.IMAGEANONYMIZERNode

- All Implemented Interfaces:
    java.io.Serializable

      public class IMAGEANONYMIZERNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `IMAGEANONYMIZERNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `IMAGEANONYMIZERNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindActionListener(IActionListenerDelegation value)`
    `IMAGEANONYMIZERNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindAlign(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindAllowpencolorupdate(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindAllowpensizeupdate(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindBackground(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindBorder(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindColorpalette(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindColspan(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindComment(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindFlush(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindHeight(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindHexdata(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindInvokeevent(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindKeepratio(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindPencolor(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindPensize(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindPensizemax(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindPensizemin(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindPopupheight(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindPopupwidth(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindRendered(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindShadow(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindTrigger(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindValign(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindWidth(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindX(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `bindY(IDynamicContentBindingObject value)`
    `IMAGEANONYMIZERNode` | `setAccessiblename(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setActionListener(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setAdapterbinding(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setAlign(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setAllowpencolorupdate(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setAllowpensizeupdate(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setAnimatechangeofsize(boolean value)`
    `IMAGEANONYMIZERNode` | `setAnimatechangeofsize(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setAttributemacro(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setBackground(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setBorder(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setColorpalette(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setColspan(int value)`
    `IMAGEANONYMIZERNode` | `setColspan(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setComment(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setConfiginfo(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setDragroundtrip(boolean value)`
    `IMAGEANONYMIZERNode` | `setDragroundtrip(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setDragsend(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setDroprastertext(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setDropreceive(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setDropshape(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setFlush(boolean value)`
    `IMAGEANONYMIZERNode` | `setFlush(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setFocusable(boolean value)`
    `IMAGEANONYMIZERNode` | `setFocusable(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setFocusdrawborder(boolean value)`
    `IMAGEANONYMIZERNode` | `setFocusdrawborder(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setHeight(int value)`
    `IMAGEANONYMIZERNode` | `setHeight(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setHelpid(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setHexdata(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setId(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setInvokeevent(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setKeepratio(boolean value)`
    `IMAGEANONYMIZERNode` | `setKeepratio(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setPencolor(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setPensize(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setPensizemax(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setPensizemin(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setPopupheight(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setPopupmenu(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setPopupwidth(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setReference(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setRendered(boolean value)`
    `IMAGEANONYMIZERNode` | `setRendered(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setRowalignmenty(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setShadow(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setStylevariant(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setTrigger(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setValign(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setWidth(int value)`
    `IMAGEANONYMIZERNode` | `setWidth(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setX(int value)`
    `IMAGEANONYMIZERNode` | `setX(java.lang.String value)`
    `IMAGEANONYMIZERNode` | `setY(int value)`
    `IMAGEANONYMIZERNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### IMAGEANONYMIZERNode

          public IMAGEANONYMIZERNode()

  - ### Method Detail

    - #### setId

          public IMAGEANONYMIZERNode setId(java.lang.String value)

    - #### setAccessiblename

          public IMAGEANONYMIZERNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public IMAGEANONYMIZERNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public IMAGEANONYMIZERNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public IMAGEANONYMIZERNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public IMAGEANONYMIZERNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public IMAGEANONYMIZERNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAlign

          public IMAGEANONYMIZERNode setAlign(java.lang.String value)

    - #### bindAlign

          public IMAGEANONYMIZERNode bindAlign(IDynamicContentBindingObject value)

    - #### setAllowpencolorupdate

          public IMAGEANONYMIZERNode setAllowpencolorupdate(java.lang.String value)

    - #### bindAllowpencolorupdate

          public IMAGEANONYMIZERNode bindAllowpencolorupdate(IDynamicContentBindingObject value)

    - #### setAllowpensizeupdate

          public IMAGEANONYMIZERNode setAllowpensizeupdate(java.lang.String value)

    - #### bindAllowpensizeupdate

          public IMAGEANONYMIZERNode bindAllowpensizeupdate(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public IMAGEANONYMIZERNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public IMAGEANONYMIZERNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public IMAGEANONYMIZERNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public IMAGEANONYMIZERNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public IMAGEANONYMIZERNode setBackground(java.lang.String value)

    - #### bindBackground

          public IMAGEANONYMIZERNode bindBackground(IDynamicContentBindingObject value)

    - #### setBorder

          public IMAGEANONYMIZERNode setBorder(java.lang.String value)

    - #### bindBorder

          public IMAGEANONYMIZERNode bindBorder(IDynamicContentBindingObject value)

    - #### setColorpalette

          public IMAGEANONYMIZERNode setColorpalette(java.lang.String value)

    - #### bindColorpalette

          public IMAGEANONYMIZERNode bindColorpalette(IDynamicContentBindingObject value)

    - #### setColspan

          public IMAGEANONYMIZERNode setColspan(java.lang.String value)

    - #### bindColspan

          public IMAGEANONYMIZERNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public IMAGEANONYMIZERNode setColspan(int value)

    - #### setComment

          public IMAGEANONYMIZERNode setComment(java.lang.String value)

    - #### bindComment

          public IMAGEANONYMIZERNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public IMAGEANONYMIZERNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public IMAGEANONYMIZERNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public IMAGEANONYMIZERNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public IMAGEANONYMIZERNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public IMAGEANONYMIZERNode setDragroundtrip(boolean value)

    - #### setDragsend

          public IMAGEANONYMIZERNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public IMAGEANONYMIZERNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public IMAGEANONYMIZERNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public IMAGEANONYMIZERNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public IMAGEANONYMIZERNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public IMAGEANONYMIZERNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public IMAGEANONYMIZERNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public IMAGEANONYMIZERNode bindDropshape(IDynamicContentBindingObject value)

    - #### setFlush

          public IMAGEANONYMIZERNode setFlush(java.lang.String value)

    - #### bindFlush

          public IMAGEANONYMIZERNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public IMAGEANONYMIZERNode setFlush(boolean value)

    - #### setFocusable

          public IMAGEANONYMIZERNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public IMAGEANONYMIZERNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public IMAGEANONYMIZERNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public IMAGEANONYMIZERNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public IMAGEANONYMIZERNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public IMAGEANONYMIZERNode setFocusdrawborder(boolean value)

    - #### setHeight

          public IMAGEANONYMIZERNode setHeight(java.lang.String value)

    - #### bindHeight

          public IMAGEANONYMIZERNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public IMAGEANONYMIZERNode setHeight(int value)

    - #### setHelpid

          public IMAGEANONYMIZERNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public IMAGEANONYMIZERNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHexdata

          public IMAGEANONYMIZERNode setHexdata(java.lang.String value)

    - #### bindHexdata

          public IMAGEANONYMIZERNode bindHexdata(IDynamicContentBindingObject value)

    - #### setInvokeevent

          public IMAGEANONYMIZERNode setInvokeevent(java.lang.String value)

    - #### bindInvokeevent

          public IMAGEANONYMIZERNode bindInvokeevent(IDynamicContentBindingObject value)

    - #### setKeepratio

          public IMAGEANONYMIZERNode setKeepratio(java.lang.String value)

    - #### bindKeepratio

          public IMAGEANONYMIZERNode bindKeepratio(IDynamicContentBindingObject value)

    - #### setKeepratio

          public IMAGEANONYMIZERNode setKeepratio(boolean value)

    - #### setPencolor

          public IMAGEANONYMIZERNode setPencolor(java.lang.String value)

    - #### bindPencolor

          public IMAGEANONYMIZERNode bindPencolor(IDynamicContentBindingObject value)

    - #### setPensize

          public IMAGEANONYMIZERNode setPensize(java.lang.String value)

    - #### bindPensize

          public IMAGEANONYMIZERNode bindPensize(IDynamicContentBindingObject value)

    - #### setPensizemax

          public IMAGEANONYMIZERNode setPensizemax(java.lang.String value)

    - #### bindPensizemax

          public IMAGEANONYMIZERNode bindPensizemax(IDynamicContentBindingObject value)

    - #### setPensizemin

          public IMAGEANONYMIZERNode setPensizemin(java.lang.String value)

    - #### bindPensizemin

          public IMAGEANONYMIZERNode bindPensizemin(IDynamicContentBindingObject value)

    - #### setPopupheight

          public IMAGEANONYMIZERNode setPopupheight(java.lang.String value)

    - #### bindPopupheight

          public IMAGEANONYMIZERNode bindPopupheight(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public IMAGEANONYMIZERNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public IMAGEANONYMIZERNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public IMAGEANONYMIZERNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public IMAGEANONYMIZERNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setPopupwidth

          public IMAGEANONYMIZERNode setPopupwidth(java.lang.String value)

    - #### bindPopupwidth

          public IMAGEANONYMIZERNode bindPopupwidth(IDynamicContentBindingObject value)

    - #### setReference

          public IMAGEANONYMIZERNode setReference(java.lang.String value)

    - #### setRendered

          public IMAGEANONYMIZERNode setRendered(java.lang.String value)

    - #### bindRendered

          public IMAGEANONYMIZERNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public IMAGEANONYMIZERNode setRendered(boolean value)

    - #### setRowalignmenty

          public IMAGEANONYMIZERNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public IMAGEANONYMIZERNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public IMAGEANONYMIZERNode setShadow(java.lang.String value)

    - #### bindShadow

          public IMAGEANONYMIZERNode bindShadow(IDynamicContentBindingObject value)

    - #### setStylevariant

          public IMAGEANONYMIZERNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public IMAGEANONYMIZERNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTrigger

          public IMAGEANONYMIZERNode setTrigger(java.lang.String value)

    - #### bindTrigger

          public IMAGEANONYMIZERNode bindTrigger(IDynamicContentBindingObject value)

    - #### setValign

          public IMAGEANONYMIZERNode setValign(java.lang.String value)

    - #### bindValign

          public IMAGEANONYMIZERNode bindValign(IDynamicContentBindingObject value)

    - #### setWidth

          public IMAGEANONYMIZERNode setWidth(java.lang.String value)

    - #### bindWidth

          public IMAGEANONYMIZERNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public IMAGEANONYMIZERNode setWidth(int value)

    - #### setX

          public IMAGEANONYMIZERNode setX(java.lang.String value)

    - #### bindX

          public IMAGEANONYMIZERNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public IMAGEANONYMIZERNode setX(int value)

    - #### setY

          public IMAGEANONYMIZERNode setY(java.lang.String value)

    - #### bindY

          public IMAGEANONYMIZERNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public IMAGEANONYMIZERNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.